var path = require('path')

var app = require(path.join(__dirname, '/index.js'))
app.start()

// export the modules
module.exports.Config = require('./config')
module.exports.Event = require(path.join(__dirname, '/dadi/lib/event'))
module.exports.Log = require(path.join(__dirname, '/dadi/lib/log.js'))
